# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'libmagellan/version'

Gem::Specification.new do |spec|
  spec.name          = "libmagellan"
  spec.version       = Libmagellan::VERSION
  spec.authors       = ["akima"]
  spec.email         = ["t-akima@groovenauts.jp"]
  spec.summary       = %q{ruby client for magellanic cloud}
  spec.description   = %q{ruby client for magellanic cloud}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "signet", "~> 0.7"
  spec.add_runtime_dependency "activesupport"
  spec.add_runtime_dependency "mqtt", "~> 0.3.1"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
